body {
  margin-right: 99px;
  margin-left: 99px;
  background-color: #6e6d63;
  background-image: url('../images/BorderDecal.png');
  background-size: 256px;
  background-attachment: scroll;
  font-family: Tangerine, sans-serif;
  color: #333;
  font-size: 25px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  float: none;
  color: #6b6a54;
  font-size: 43px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
  text-decoration: underline;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  padding-right: 15px;
  padding-left: 15px;
  font-family:'Open Sans Condensed', sans-serif;
  font-size: 15px;
  list-style-type: disc;
}
.fancy-font {
  font-size: 12px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.bodycontainer {
  border-right: 8px solid #818274;
  border-left: 8px solid #818274;
  background-color: #fffeed;
}
.brand {
  display: block;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}
.navmenu {
  display: block;
  margin: 0px auto;
  padding-top: 8px;
  padding-bottom: 8px;
  float: none;
  border: 2px solid #b8b5a0;
  text-align: center;
}
.navbar {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
}
.navbarbox {
  display: block;
  margin-top: 40px;
  margin-right: 74px;
  margin-left: 74px;
  background-color: rgba(255, 0, 0, 0);
}
.navlink {
  position: relative;
  padding: 11px 16px;
  font-family: Tangerine, sans-serif;
  color: #78786b;
  font-size: 31px;
  text-decoration: none;
}
.navlink:hover {
  color: #c2c2a7;
}
.homemainsection {
  display: block;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 59px;
  padding-left: 59px;
  text-align: left;
}
.shop-online {
  border: 2px solid #b8b59e;
  text-align: center;
}
.shoponlineitem {
  position: relative;
  display: block;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  list-style-type: none;
}
.shoponlinelist {
  padding-left: 0px;
}
.shoponlinelink {
  color: #6e6d6d;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
  line-height: 50px;
}
.shopheader {
  font-size: 30px;
  color: #6e6d6d;
}
.blankA {
  text-decoration: none;
  color: inherit;
}
.ctext {
  text-align: center;
}
.homelowersection {
  position: relative;
  height: auto;
  margin-top: 40px;
  margin-right: 80px;
  margin-left: 80px;
  background-image: url('../images/Butterflies.png');
  background-position: 0px 0px;
  background-size: 193px;
  background-repeat: no-repeat;
}
.mgn-top-30 {
  margin-top: 30px;
}
.hours {
  position: static;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 39px;
  text-decoration: none;
}
.hours.opening {
  margin-top: 25px;
  margin-bottom: 25px;
  padding-top: 16px;
  padding-bottom: 16px;
  color: #333;
  font-size: 51px;
}
.ts-cs {
  margin-right: 44px;
  color: #a8a78d;
  font-size: 21px;
  text-align: right;
}
.footersection {
  margin-top: 0px;
}
.footer {
  margin: 40px 45px;
  border: 1px solid #292822;
  background-color: #e2e3d1;
}
.footer-header {
  margin-top: 0px;
  margin-bottom: 19px;
  color: #414235;
  font-size: 35px;
  text-align: center;
  text-decoration: underline;
}
.footerlink {
  display: block;
  margin-top: 8px;
  margin-right: auto;
  margin-left: auto;
  font-family:'Open Sans Condensed', sans-serif;
  color: #4a493a;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}
.footerrow {
  padding-top: 18px;
  padding-bottom: 18px;
}
.footertag {
  display: block;
  font-family:'Open Sans Condensed', sans-serif;
  color: #969696;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none;
}
.termsandconditions {
  margin-right: 50px;
  margin-left: 50px;
  float: none;
}
.privacy {
  padding-right: 58px;
  padding-left: 58px;
}
.formlabel {
  font-family: Tangerine, sans-serif;
  font-size: 24px;
}
.contactform {
  float: none;
}
.sumbitbutton {
  display: block;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 40px;
  border-radius: 10px;
  background-color: #cbdbba;
  font-family:'Open Sans Condensed', sans-serif;
  color: #080808;
  font-size: 17px;
}
.sumbitbutton:hover {
  background-color: #9fb08d;
  color: snow;
}
.contactpar {
  font-family:'Open Sans Condensed', sans-serif;
  font-size: 14px;
}
.contacttextfield {
  font-family:'Open Sans Condensed', sans-serif;
}
.footerfacebooktag {
  display: inline;
  font-family:'Open Sans Condensed', sans-serif;
  font-size: 15px;
  line-height: 8px;
  text-align: left;
  text-decoration: none;
}
.facebooklink {
  display: block;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
}
.facebooklintblock {
  display: inline-block;
  text-decoration: none;
}
.aboutheader {
  padding-right: 15px;
  padding-left: 15px;
  font-size: 35px;
  line-height: 30px;
  text-align: left;
  text-decoration: none;
}
.aboutheader.mainaboutheader {
  text-align: center;
  text-decoration: underline;
}
.aboutcol1 {
  text-align: center;
}
.weddingscol1 {
  text-align: center;
}
.ts-cssubheader {
  padding-right: 15px;
  padding-left: 15px;
  font-family:'Open Sans Condensed', sans-serif;
  font-size: 18px;
  text-align: left;
  text-decoration: none;
}
.subheaderdiv {
  padding-left: 20px;
}
.photogallerysection {
  margin-top: 20px;
  margin-right: 50px;
  margin-left: 50px;
}
.photogallery {
  font-family:'Open Sans Condensed', sans-serif;
}
.adsection {
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #6e6d63;
  font-size: 17px;
  text-align: center;
}
.add {
  display: block;
  font-family:'Open Sans Condensed', sans-serif;
}
.copysymbol {
  display: inline;
  font-family:'Open Sans Condensed', sans-serif;
}
.addlink {
  display: block;
  font-family:'Open Sans Condensed', sans-serif;
  color: #2e2e2e;
  text-decoration: none;
}
.addlink:hover {
  color: #bfbfbf;
}
.form-wrapper {
  font-family: 'arial';
  font-size: 15px;
  font-weight: 300;
  margin: 40px auto 20px auto;
}
.form-element {
  width: 80%;
  margin: 10px auto 10px auto;
  display: block;
  border-radius: 5px;
}
.form-element-button {
  display: block;
  width: 180px;
  background-color: #fff;
  font-size: 18px;
}
html.w-mod-js.w-mod-no-ios *[data-ix="impact"] {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
@media (max-width: 991px) {
  h1 {
    font-size: 29px;
  }
  .navmenu {
    background-color: white;
    text-align: center;
  }
  .navbar {
    text-align: center;
  }
  .navbarbox {
    margin-top: 0px;
  }
  .navlink {
    text-align: center;
  }
  .navlink.w--current {
    text-align: center;
  }
  .homemainsection {
    margin-top: 15px;
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .homemainsection.shopsection {
    height: 600px;
  }
  .footer {
    margin-top: 70px;
  }
  .customerserviceheader {
    font-size: 37px;
  }
  .menubutton {
    float: none;
  }
  .menubutton.w--open {
    background-color: rgba(209, 209, 209, 0);
  }
  .menuicon {
    border-radius: 13px;
    background-color: rgba(110, 110, 110, 0.27);
  }
}
@media (max-width: 767px) {
  body {
    margin-right: 46px;
    margin-left: 46px;
  }
  .navbarbox {
    margin-right: 60px;
    margin-left: 60px;
  }
  .homemainsection {
    margin-right: 0px;
    margin-left: 0px;
  }
  .shop-online {
    margin-right: 18px;
    margin-bottom: 25px;
    margin-left: 18px;
  }
  .hours {
    font-size: 28px;
  }
  .footersection {
    text-align: center;
  }
  .footer {
    margin-top: 100px;
  }
  .customerserviceheader {
    font-size: 39px;
  }
  .footercol3 {
    margin-top: 15px;
  }
  .footercol2 {
    margin-top: 19px;
  }
  .aboutheader {
    text-align: center;
  }
}
@media (max-width: 479px) {
  body {
    margin-right: 10px;
    margin-left: 10px;
  }
  h1 {
    font-size: 36px;
  }
  p {
    padding-right: 0px;
    padding-left: 0px;
  }
  .bodycontainer {
    padding-right: 0px;
  }
  .brand {
    height: 100px;
  }
  .homemainsection {
    margin-right: 0px;
    margin-left: 0px;
  }
  .shop-online {
    margin-right: 0px;
    margin-left: 0px;
  }
  .homelowersection {
    margin-right: 16px;
    margin-left: 16px;
  }
  .footer {
    margin-top: 120px;
  }
  .termsandconditions {
    margin-right: 25px;
    margin-left: 25px;
  }
  .footercol2 {
    margin-top: 14px;
  }
  .ts-cssubheader {
    padding-right: 0px;
    padding-left: 0px;
    line-height: 25px;
  }
}

